<div class="card">
    <div class="card-header text-center">
        {{pageTitle}}
    </div>
    <div class="card-body">
        <div class="container-fluid">
            <div class="text-center">
                <img src="../../assets/images/visit-nepal-2020-800x540.png"
                     class="img-responsive center-block"
                     style="max-height:300px;padding-bottom:50px" />
            </div>

            <div class="text-center">Developed by:</div>
            <div class="text-center">
                <h3>Pukar Bhandari</h3>
            </div>

            <div class="text-center">@gilmourdaju</div>
        </div>
    </div>
</div>
